<Gauge Name="Eng_Lamp" Version="1.0">
   <Image Name="Lamp_BI.bmp" Luminous="Yes" ImageSizes="1024,86,0,0"/>
   <Element>
      <Position X="0" Y="0"/>
      <Visible>(A:Light panel,bool)</Visible>
   <Image Name="Lamp_BI_Plafon.bmp" Bright="Yes" ImageSizes="1024,86,0,0"/>
   </Element>
</Gauge>